Benjamin Rose - Admin - Bug #7349

Admin Login > Security > Module Permission > Data displaying blank.

08/29/2023 10:42 AM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/29/2023 12:39 PM - Shubham J

- Project changed from Benjamin Rose to Benjamin Rose - Admin

#2 - 08/30/2023 04:31 PM - Rashi K

- Status changed from New to Resolved

#3 - 09/01/2023 05:19 PM - Shubham J

- Status changed from Resolved to Closed
